#include <stdio.h>
#include "fonctions_TP6.h"
#define MAX 100
void main()
{
	float lemax;
	float lemin;
	int	nbelem; 
	float retour1;
	float retour2;
	float letab[MAX];
	printf("veuillez saisir le nombre d'element du tableau\n");
	scanf("%f", &nbelem);
	retour1=valmax(letab,nbelem);
	printf("\n\nla valeur maximale du tableau est : %f", retour1);
	retour2=valmin(letab,nbelem);
	printf("\n\nla valeur minimale du tableau est : %f", retour2);
	printf("\n\nl'etendue du tableau est de : %f", etendu(retour1, retour2));


}